<DialogueContext.PU_GSECRPILOT01_M_CA_Chatter_Bounty_WantedLevelHigh_aEnemy_tPlayer_FromEnemy_inCombat_IG_003_WonderIfTheyll __id="6cf0a8ad-f7c0-4f60-82ad-651999cb1cb3" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gsecrpilot01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GSECRPILOT01_M_CA_Chatter_Bounty_WantedLevelHigh_aEnemy_tPlayer_FromEnemy_inCombat_IG_003_WonderIfTheyll" speaker="d0ff750b-0646-42e2-a6c0-cc4cb56d1b06" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GSECRPILOT01_M_CA_Chatter_Bounty_WantedLevelHigh_aEnemy_tPlayer_FromEnemy_inCombat_IG_003_WonderIfTheyll" />
  <contents />
  <tags />
</DialogueContext.PU_GSECRPILOT01_M_CA_Chatter_Bounty_WantedLevelHigh_aEnemy_tPlayer_FromEnemy_inCombat_IG_003_WonderIfTheyll>